{
  "name": "query/manager/product/product_work/capacity_actual_grid.json",
  "database": "4d",
  "parameter": {
    "show_sql": false,
    "record_type": "actual",
    "person": [],
    "start_day": "",
    "end_day": ""
  },
  "query": [
    ["prwo_record_type", "=", "record_type"],
    "and", ["prwo_json_data_start_date", ">=", "start_day"],
    "and", ["prwo_json_data_start_date", "<", "end_day"],
    "and", ["prwo_person_id", "in", "person"]
  ]
}
